{% extends 'base.html.twig' %}
{% block title %}articles{% endblock %}
{% block body %}

{% if articles %}
<table id="articles" class="table table-striped">
<thead>
<tr>
<th>articel</th>
<th>actions</th>
</tr>
</thead>
<tbody>
{% for article in articles %}
<tr>
<td>{{article.title}}</td>
<td>
<a href="article/{{article.id}}" class=" btn btn-dark">show</a>
<a href="article/edit/{{article.id}}" class=" btn btn-light">edit</a>
<a href="#" class="btn btn-danger delete-article" data-id="{{article.id}}">delete</a>
</td>
</tr>
{% endfor %}
</tbody>
</table>
{% else %}
<p>no articles</p>
{% endif %}
{% endblock %}



{% block javascripts %}
<script src="js/main.js"></script>
{% endblock %}
